body
{
	background-color: White;
	color: Black;
	font-family: Arial;
	font-size: 11pt;
	text-align: center; 
}

h1
{
	font-family: Arial;
	color: #6666CC; /*#0033CC*/ 
}
h2
{
	font-family: Arial;
        COLOR: #63BBD9;
	/*color: #6666CC;*/
}
.menu_logo { color: #6666CC; }
.bold
{
	font-weight: bold;
	background-color: #63BBD9;
	color: Black;
	text-align: center;
	font-size: larger;
}
.black_i
{
	font-family: Arial;
	font-size: 13pt;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	color: #000000;
}
.greend
{
	font-family: Arial;
	font-size: 13pt;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	color: #339966 
}
.red { color:#cc0055; }
.black { color: #000000; }
.grey { color: #808080; }
.lgrey { color: #CCCCCC; }
.rblue { color: #FF00FF; }
.spzblue { color: #63BBD9; }
.sblue { color: #6666FF; }
.ocker { color: #ECA000; }
.green { color: #339933; }
.green2 { color:#999933; }
.yellow { color: #00B5EE; }
.white { color: #FFFFFF; }
.mini { background-color: #63BBD9; }

.no_link
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: #808080;
}
a
{
	font-family: Arial;
	font-size: 12pt;
	background-color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
	color: #404040;
}
a:visited
{
	color: #aaaaaa;
	text-decoration: underline;
}
a:link 
{
	color: grey;
	text-decoration: underline;
}
a:hover 
{
	color: black;
	text-decoration: underline;
}
.td_menu_title
{
	color: grey;
	background-color: white;
	text-decoration: none;
	font-style: oblique;
	font-weight: bold;
	font-size: 14pt;
	font-family: arial,verdana;
}

.td_menu
{
	color: #63BBD9;
	background-color: white;
}
a.a_menu:link
{
	color: #63BBD9;
	background-color: white;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12pt;
	font-family: arial,verdana;
}
a.a_menu:visited
{
	color: #63BBD9;
	background-color: white;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12pt;
	font-family: arial,verdana;
}
a.a_menu:hover
{
	color: grey;
	background-color: white;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12pt;
	font-family: arial,verdana;
}
a.a_menu:active
{
	color: red;
	background-color: white;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12pt;
	font-family: arial,verdana;
}
a.a_menu:focus
{
	color: blue;
	background-color: white;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12pt;
	font-family: arial,verdana;
}
a.a_untermenu:link ,a.a_untermenu:visited, a.a_untermenu:hover, a.a_untermenu:active
{
	color: Black;
	background-color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 12pt;
	font-family: arial,verdana;
}
.pagebreakbefore{ page-break-before: always; }
.pagebreakafter{ page-break-after: always; }
table.oben 
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        background-color:#63BBD9;
}
table.intmenue 
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        background-color:#63BBD9;
}
td.intmenuelang
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:9pt; 
        font-weight:bold; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}
a.intmenuelang
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:9pt; 
        font-weight:bold; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}
a.intmenuelang:hover
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:9pt; 
        font-weight:bold; 
        color:#0000FF; 
        background-color:#63BBD9;
}
td.intmenuedepth1
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:11pt; 
        font-weight:bold; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}
td.intmenuedepth2
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:10pt; 
        font-weight:bold; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}
td.intmenuedepth3
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:9pt; 
        font-weight:bold; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}
a.intmenuedepth1
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:11pt; 
        font-weight:bold; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}
a.intmenuedepth1:hover
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:11pt; 
        font-weight:bold; 
        color:#0000FF; 
        background-color:#63BBD9;
}
a.intmenuedepth2
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:10pt; 
        font-weight:bold; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}
a.intmenuedepth2:hover
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:10pt; 
        font-weight:bold; 
        color:#0000FF; 
        background-color:#63BBD9;
}
a.intmenuedepth3
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:9pt; 
        font-weight:bold; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}
a.intmenuedepth3:hover
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:9pt; 
        font-weight:bold; 
        color:#0000FF; 
        background-color:#63BBD9;
}
p.intfooternormal
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:9pt; 
	font-style: italic;
        background-color:#63BBD9;
}
p.intfootersmall
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:8pt; 
	font-style: italic;
        background-color:#FFFFFF;
}
a.intfooternormal 
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:9pt; 
	font-style: italic;
        color:#FFFFFF; 
        background-color:#63BBD9;
}
a.intfooternormal:hover
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:9pt; 
	font-style: italic;
        color:#CCCCCC; 
        background-color:#63BBD9;
}
a.intfootersmall
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:8pt; 
	font-style: italic;
        color:#0000FF; 
        background-color:#FFFFFF;
}
div.inttext 
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        background-color:#FFFFFF; 
        margin-top:5pt; 
        margin-left:5pt;
}
div.title 
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:20pt; 
        font-weight:bold; 
        font-style:normal; 
        color:#FFFFFF;
        background-color:#63BBD9;
}
div.subtitle
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:16pt; 
        font-weight:bold; 
        font-style:normal; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}
div.subsubtitle
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:12pt; 
        font-weight:bold; 
        font-style:normal; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}
div.address
{
        font-family: verdana, arial, helvetica, geneva, sans-serif; 
        font-size:8pt; 
        font-weight:bold; 
        font-style:normal; 
        color:#FFFFFF; 
        background-color:#63BBD9;
}

.start_text
{
	font-family: Arial;
	text-align: left;
	font-size: 16pt;
}
.text
{
	font-size: 12pt;
}

.program_h1
{
	font-weight: bold;
	background-color: #99ccff;
	color: Black;
	text-align: center;
	font-size: 18pt;
}
.program_t1
{
	font-weight: normal;
	background-color: #99ccff;
	color: Black;
	text-align: left;
	font-size: 12pt;
}
.program_h2
{
	font-weight: bold;
	background-color: #6699ff;
	color: Black;
	text-align: center;
	font-size: 18pt;
}
.program_t2
{
	font-weight: normal;
	background-color: #6699ff;
	color: Black;
	text-align: left;
	font-size: 12pt;
}
.datum
{
	color:#808080;
	font-weight: bolder;
	font-size: 16pt;
	text-align: center;
}
.kuk {
	font-size: 10;
}
.comittee {
	font-size: 15;
	color: Maroon;
}
.txt_sponsor {
	text-align: center;
	font-weight: bold;
}
#untenrechts { position:absolute; bottom:0px; right:0px; }

.bank_info{ font-size: 11; }
.prg_date1
{
	font-family: Arial;
	font-variant: small-caps;
	font-weight: bold;
	color: #0033FF;
	background-color: #CCFFFF;
	text-align: left;
	font-size: large;
}
.prg_intro1
{
	font-family: Arial;
	font-variant: normal;
	font-weight: bold;
	color: #006600;
	background-color: #CDFFFF;
	text-align: left;
	font-size: medium;
}
.prg_session1
{
	font-family: Arial;
	font-variant: small-caps;
	font-weight: bold;
	color: #000000;
	background-color: #DDFFFF;
	text-align: left;
	font-size: large;
}
.prg_title1
{
	font-family: Arial;
	font-variant: normal;
	font-weight: bold;
	color: #000099;
	background-color: #DEFFFF;
	text-align: left;
	font-size: medium;
}
.prg_speaker_inc1
{
	font-family: Arial;
	font-variant: normal;
	font-weight: normal;
        font-style: italic;
	color: #000000;
	background-color: #EEFFFF;
	text-align: left;
	font-size: small;
}
.prg_speaker1
{
	font-family: Arial;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
	background-color: #EEFFFF;
	text-align: left;
	font-size: small;
}
.prg_extro1_title
{
	font-family: Arial;
	font-variant: normal;
	font-weight: bold;
	color: #006600;
	background-color: #CCFFFF;
	text-align: left;
	font-size: medium;
}
.prg_extro1_text
{
	font-family: Arial;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
	background-color: #CCFFFF;
	text-align: left;
	font-size: medium;
}
.prg_date2
{
	font-family: Arial;
	font-variant: small-caps;
	font-weight: bold;
	color: #0033FF;
	background-color: #E4FFB4; /*D4FFA4; CCDDBB;*/
	text-align: left;
	font-size: large;
}
.prg_intro2
{
	font-family: Arial;
	font-variant: normal;
	font-weight: bold;
	color: #006600;
	background-color: #E8FFB8; /* D8FFA8; CCDEBB; */
	text-align: left;
	font-size: medium;
}
.prg_session2
{
	font-family: Arial;
	font-variant: small-caps;
	font-weight: bold;
	color: #000000;
	background-color: #EDFFBA; /*DDFFAA; CCEEBB;*/
	text-align: left;
	font-size: large;
}
.prg_title2
{
	font-family: Arial;
	font-variant: normal;
	font-weight: bold;
	color: #000099;
	background-color: #F1FFC1; /*E1FFB1; CCEFBB;*/
	text-align: left;
	font-size: medium;
}
.prg_speaker_inc2
{
	font-family: Arial;
	font-variant: normal;
	font-weight: normal;
        font-style: italic;
	color: #000000;
	background-color: #FCFFCC; /* ECFFBC; DDFFBB;*/
	text-align: left;
	font-size: small;
}
.prg_speaker2
{
	font-family: Arial;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FCFFCC; /*ECFFBC; DDFFBB;*/
	text-align: left;
	font-size: small;
}
.prg_extro2_title
{
	font-family: Arial;
	font-variant: normal;
	font-weight: bold;
	color: #006600;
	background-color: #E4FFB4; /*D4FFA4; CCEEBB;*/
	text-align: left;
	font-size: medium;
}
.prg_extro2_text
{
	font-family: Arial;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
	background-color: #E8FFB8; /*D8FFA8; CCEEBB;*/
	text-align: left;
	font-size: medium;
}
a.sponsor_links:link
{
	font-family: Arial;
	font-variant: normal;
	font-weight: bold;
	color: #006600;
	background-color: #FFFFFF;
	text-align: left;
	font-size: xx-small;
}
a.sponsor_links:hover
{
	font-family: Arial;
	font-variant: normal; /*small-caps;*/
	font-weight: bold;
	font-style: italic;
	color: #0000FF;
	background-color: #FFFFFF;
	text-align: left;
	font-size: xx-small;
}
a.sponsor_links:visited
{
	font-family: Arial;
	font-variant: normal;
	font-weight: bold;
	color: #660000;
	background-color: #FFFFFF;
	text-align: left;
	font-size: xx-small;
}
/* a.sponsor_links:active
{
	font-family: Arial;
	font-variant: normal;
	font-weight: bold;
	color: #0000FF;
	background-color: #FFFFFF;
	text-align: left;
	font-size: xx-small;
}*/
